<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'prs', version '3.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'اقدام';
$string['addanotherhint'] = 'اضافه کردن تذکردیگر';
$string['addcategory'] = 'اضافه کردن کتگوری';
$string['addmorechoiceblanks'] = 'جای خالی برای {نه} انتخاب های بیشتر';
$string['adminreport'] = 'گزارش از مشکلات احتمالی در دیتابیس سؤال خودتان.';
$string['advancedsearchoptions'] = 'گزینه های جستجو';
$string['alltries'] = 'تمام تلاش ها';
$string['answer'] = 'جواب';
$string['answers'] = 'جوابات';
$string['answersaved'] = 'جواب ذخیره شد';
$string['attemptfinished'] = 'قصد (تلاش) تمام شد';
$string['attemptfinishedsubmitting'] = 'تلاش برای ارسال به پایان رسید:';
$string['attemptoptions'] = 'گزینه های تلاش';
$string['availableq'] = 'آیا در دسترس است؟';
$string['badbase'] = 'Bad base before **: {$a}**';
$string['behaviour'] = 'رفتار';
$string['behaviourbeingused'] = 'رفتاری که مورد استفاده قرار می گیرد در{a$}';
$string['broken'] = 'این یک "لینک خراب" است ، و اشاره به فایلی دارد که وجود ندارد.';
$string['byandon'] = 'by <em>{$a->user}</em> on <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'فایل پشتیبان کپی نشد';
$string['cannotcreate'] = 'نمی توان ورودی جدیدی را در جدول تولید_سوال ایجاد کرد';
$string['cannotcreatepath'] = 'نمی توان مسیر{a$} ایجاد کرد';
$string['cannotdeletebehaviourinuse'] = 'شما نمی توانید روش "{a$}" را حذف کنید. چون توسط جستجوی سوال استفاده می شود.';
$string['cannotdeletecate'] = 'شما نمی توانید آن کتگوری را حذف کنید، این کتگوری پیش فرض برای این زمینه است.';
$string['cannotdeleteneededbehaviour'] = 'نمی توان روش سؤال "{a$}" را حذف کرد. روش های دیگری نیز وجود دارد که به آن متکی هستند.';
$string['cannotdeleteqtypeinuse'] = 'شما نمی توانید نوع سؤال "{a$}" را حذف کنید. سوالاتی از این نوع در بانک سوال وجود دارد.';
$string['cannotdeleteqtypeneeded'] = 'شما نمی توانید نوع سؤال "{a$}" را حذف کنید. زیرا انواع سؤال دیگری نیز وجود دارد که به آن متکی است.';
$string['cannotenable'] = 'نوع سؤال {a$} نمی تواند بطور مستقیم ایجاد شود.';
$string['cannotenablebehaviour'] = 'روش سؤال {a$} به طور مستقیم قابل استفاده نیست. این فقط برای استفاده داخلی است.';
$string['cannotfindcate'] = 'تاریخچه کتگوری یافت نشد';
$string['cannotfindquestionfile'] = 'فایل دیتا سؤال در زیپ موجود نیست';
$string['cannotgetdsfordependent'] = 'نمی توانید اطلاعات مشخص شده برای یک سؤال وابسته به مجموعه معلومات را بدست آورید! question! (question: {$a->id}, datasetitem: {$a->item}';
$string['cannotgetdsforquestion'] = 'نمی توان مجموعه اطلاعات مشخص شده را برای یک سؤال محاسبه کرد! (question: {$a})';
$string['cannothidequestion'] = 'قادر به مخفی کردن سوال نبود';
$string['cannotimportformat'] = 'متأسفیم، وارد کردن این قالب هنوز عملی نشده است!';
$string['cannotinsertquestion'] = 'نمی توان سوال جدیدی وارد کرد!';
$string['cannotinsertquestioncatecontext'] = 'نمی توان کتگوری سؤال جدید {$a->cat} را وارد کرد. متن {$a->ctx} غیر قانونی است.';
$string['cannotloadquestion'] = 'بارگیری سوال ممکن نیست';
$string['cannotmovequestion'] = 'شما نمی توانید از این اسکریپت برای جابجایی سؤالاتی که فایل های مرتبط با آنها از مناطق مختلف دارند استفاده کنید.';
$string['cannotopenforwriting'] = 'نمی توان {a$}  را برای نوشتن باز کرد';
$string['cannotpreview'] = 'شما نمی توانید این سوالات را پیش نمایش کنید!';
$string['cannotread'] = 'نمی توان فایل واردات (امپورت) را خواند (یا فایل خالی است)';
$string['cannotretrieveqcat'] = 'کتگوری سؤال اصلاح نشد';
$string['cannotunhidequestion'] = 'نتوانست این سؤال را از حالت مخفی به حالت نمایش بیاورد.';
$string['cannotunzip'] = 'فایل از حالت فشرده خارج نشد.';
$string['cannotwriteto'] = 'نمی توان سوالات صادر شده را به {$a} نوشت';
$string['categories'] = 'کتگوری ها';
$string['category'] = 'کتگوری';
$string['categorycurrent'] = 'کتگوری فعلی';
$string['categorycurrentuse'] = 'از این کتگوری استفاده کنید.';
$string['categorydoesnotexist'] = 'این کتگوری وجود ندارد';
$string['categoryinfo'] = 'معلومات کتگوری';
$string['categorymove'] = 'کتگوری \'{$a->name}\' شامل سوالات {$a->count} است (برخی از آنها ممکن است سوالات مخفی یا سؤالات تصادفی باشد که هنوز در یک امتحان استفاده می شوند). لطفاً یک کتگوری دیگر را برای انتقال انتخاب کنید.';
$string['categorymoveto'] = 'دخیره کتگوری';
$string['categorynamecantbeblank'] = 'نام کتگوری را نمی توانید خالی بگذارید';
$string['changeoptions'] = 'تغییر گزینه ها';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Category "{$a->name}"</a> in course "{$a->coursename}" will have it\'s sharing status changed from <strong>{$a->changefrom} to {$a->changeto}</strong>.';
$string['check'] = 'چک کردن';
$string['chooseqtypetoadd'] = 'یک نوع سوال را برای اضافه کردن انتخاب کنید.';
$string['clearwrongparts'] = 'جواب های نادرست را پاک کنید';
$string['clickflag'] = 'سوال بیرقدار (علامت دار)';
$string['clicktoflag'] = 'این سوال را برای مرجع بعدی علامت گذاری کنید';
$string['clicktounflag'] = 'برداشتن علامت یا بیرق';
$string['clickunflag'] = 'برداشتن علامت یا بیرق';
$string['closepreview'] = 'بستن پیش نمایش';
$string['combinedfeedback'] = 'بازخورد ترکیبی';
$string['comment'] = 'نظر';
$string['commented'] = '{a$} اظهار نظر کرد';
$string['commentormark'] = 'نظر دهید یا علامت را رد کنید';
$string['comments'] = 'نظرات';
$string['commentx'] = 'نظر {a$}';
$string['complete'] = 'کامل';
$string['contexterror'] = 'اگر یک کتگوری را را به زمینه دیگری منتقل نکردید، شما نباید به اینجا می رسیدید';
$string['copy'] = 'از {$a} کپی کنید و لینک را تغییر دهید.';
$string['correct'] = 'درست';
$string['correctfeedback'] = 'برای هرگونه جواب صحیح';
$string['correctfeedbackdefault'] = 'جواب شما درست است';
$string['created'] = 'ایجاد شد';
$string['createdby'] = 'ایجاد شد توسط';
$string['createdmodifiedheader'] = 'ایجاد شد / آخرین ذخیره';
$string['createnewquestion'] = 'ایجاد یک سؤال جدید ...';
$string['cwrqpfs'] = 'سوالات تصادفی از زیر شاخه ها انتخاب میشوند.';
$string['cwrqpfsinfo'] = 'در حین بروزرسانی به مودل 1.9 Moodle، دسته بندی سؤالات را در زمینه های مختلف تفکیک خواهیم کرد.  برخی از کتگوری سؤالات و سوالات در سایت شما باید وضعیت اشتراکی آنها تغییر کند.
این امر در موارد نادری لازم است که یک یا چند سوال تصادفی در یک امتحان ایجاد شود تا از میان کتگوری های مشترک و غیر مشترک طبقه بندی شده انتخاب شود (مانند این مورد در این سایت).
این اتفاق هنگامی می افتد که یک سؤال "تصادفی" از زیرشاخه ها انتخاب شود و یک یا چند زیر شاخه دارای وضعیت مشترک دیگری با گروه والدین باشد که در آن سؤال تصادفی ایجاد می شود.
کتگوری سوالات زیر، که از آن سوالات "تصادفی" در گروههای والدین سؤالهایی را انتخاب می کنند، وضعیت اشتراک گذاری آنها را به همان وضعیت اشتراکی به عنوان گروه با سوال "تصادفی" در مورد ارتقاء به مودل 1.9 تغییر داده اند. دسته های زیر وضعیت اشتراک گذاری آنها تغییر یافته است. سؤالاتی که تحت تأثیر قرار می گیرند ، تا زمانی که آنها را از این آزمونها حذف نکنید ، در همه آزمونهای موجود کار خواهد کرد';
$string['cwrqpfsnoprob'] = 'هیچ کتگوری سؤالی در سایت شما تحت تأثیر مسئله "سوالات تصادفی انتخاب سوالات از زیر گروه ها" قرار نمی گیرد.';
$string['decimalplacesingrades'] = 'موقیعت های اعشار در نمرات';
$string['defaultfor'] = 'پیش فرض برای {a$}';
$string['defaultinfofor'] = 'کتگوری پیش فرض برای سؤالات مشترک در زمینه \'{a$}\'.';
$string['defaultmark'] = 'علامت پیش فرض';
$string['defaultmarkmustbepositive'] = 'علامت پیش فرض باید مثبت باشد.';
$string['deletecoursecategorywithquestions'] = 'سؤالاتی در بانک سوال وجود دارد که مربوط به این کتگوری از کورس ها است. اگر ادامه دهید، آنها حذف می شوند. ممکن است بخواهید با استفاده از رابط بانک سوال ابتدا آنها را جابجا کنید.';
$string['deletequestioncheck'] = 'آیا کاملاً مطمئن هستید که می خواهید \'{a$}\' را حذف کنید؟';
$string['deletequestionscheck'] = 'آیا کاملاً مطمئن هستید که می خواهید سوالات زیر را حذف کنید؟ <br /><br />{$a}';
$string['deletingbehaviour'] = 'حذف روش سوال  \'{a$}\'';
$string['deletingqtype'] = 'حذف نوع سؤال \'{a$}\'';
$string['didnotmatchanyanswer'] = '[با هیچ جوابی مطابقت نداشت]';
$string['disabled'] = 'غیرفعال';
$string['displayoptions'] = 'گزینه های نمایش';
$string['disterror'] = 'توزیع {a$} باعث ایجاد مشکلاتی شد';
$string['donothing'] = 'فایلها را کپی یا انتقال ندهید، لینک ها را تغییر ندهید.';
$string['editcategories'] = 'ادیت کتگوری';
$string['editcategories_help'] = 'به جای نگه داشتن همه چیز در یک لیست بزرگ، سوالات ممکن است در دسته ها و زیر شاخه ها قرار بگیرند. هر کتگوری دارای زمینه ای است که تعیین می کند از سؤالات موجود در کجای کتگوری استفاده می شود:
* زمینه فعالیت - سؤالات فقط در ماژول فعالیت موجود است
* زمینه کورس - سؤالات موجود در همه واحدهای فعالیت در کورس
* زمینه مقوله کورس - سؤالات موجود در همه ماژول های فعالیت و کورسها در کتگوری کورس
* زمینه سیستم - سوالات موجود در همه کورسها و فعالیت های موجود در سایت

کتگوری ها همچنین برای سؤالات تصادفی استفاده می شوند، چون که سوالات از یک کتگوری خاص انتخاب می شوند.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'ادیت کتگوری';
$string['editingcategory'] = 'ادیت یک کتگوری';
$string['editingquestion'] = 'ادیت یک سوال';
$string['editquestion'] = 'ادیت سوال';
$string['editquestions'] = 'ادیت سوالات';
$string['editthiscategory'] = 'ادیت این کتگوری';
$string['emptyxml'] = 'خطای ناشناخته - فایل imsmanifest.xml خالی است.';
$string['enabled'] = 'فعال شده است';
$string['erroraccessingcontext'] = 'زمینه دردسترس نیست';
$string['errordeletingquestionsfromcategory'] = 'خطا در هنگام حذف سوالات از کتگوری {a$}';
$string['errorduringpost'] = 'هنگام پردازش خطایی روی داد!';
$string['errorduringpre'] = 'هنگام پیش پردازش خطایی روی داد!';
$string['errorduringproc'] = 'هنگام پردازش خطایی روی داد!';
$string['errorduringregrade'] = 'نمی توان دوباره به سؤال پاسخ داد {$a->qid} رفتن به حالت {$a->stateid}';
$string['errorfilecannotbecopied'] = 'خطا: نمی توانید فایل {a$} را کپی کنید';
$string['errorfilecannotbemoved'] = 'خطا: نمیتوان فایل {a$} را جابجا کرد';
$string['errorfileschanged'] = 'خطا: فایل های مرتبط با سوالات از زمان نمایش فرم تغییر کرده اند.';
$string['errormanualgradeoutofrange'] = 'رتبه {$a->grade} بین صفر و {$a->maxgrade} نیست برای سوال {$a->name}. امتیاز و نظر ذخیره نشده است.';
$string['errormovingquestions'] = 'خطا هنگام انتقال سؤالات با آیدی های {$a}.';
$string['errorpostprocess'] = 'هنگام پردازش خطایی رخ داد!';
$string['errorpreprocess'] = 'هنگام پیش پردازش خطایی رخ داد!';
$string['errorprocess'] = 'هنگام پردازش خطایی رخ داد!';
$string['errorprocessingresponses'] = 'هنگام پردازش ({a$}) جواب های شما خطایی روی داد. برای بازگشت به صفحه ای که در آن قرار داشتید ، کلیک کنید و دوباره امتحان کنید.';
$string['errorsavingcomment'] = 'خطا در ذخیره نظر برای سوال {$a->name} در دیتابیس.';
$string['errorsavingflags'] = 'خطا در ذخیره وضعیت پرچم.';
$string['errorupdatingattempt'] = 'خطا در به روزرسانی جستجو {$ a-> id} در دیتابیس.';
$string['eventquestioncategorycreated'] = 'کتگوری سؤال ایجاد شد';
$string['export'] = 'صادر کردن';
$string['exportcategory'] = 'کتگوری صادرات';
$string['exportcategory_help'] = 'این تنظیم کتگوری را که از آن سوالات صادر شده گرفته تعیین می کند.

برخی از فرمت های وارد شده، مانند GIFT و Moodle XML ، به کتگوری و اطلاعات زمینه اجازه میدهد تا در فایل صادرات درج شوند. این امکان را برای آنها فراهم می کند که (اختیاری) واردات از نو ساخته شود. در صورت لزوم ، باید چک باکس های انتخابی مناسب را تیک بزنید.';
$string['exporterror'] = 'هنگام صادرات خطایی رخ می دهد!';
$string['exportfilename'] = 'سوالات';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'صادر کردن سوالات به فایل';
$string['exportquestions_help'] = 'این عملکرد امکان صادرات یک کتگوری کامل (و هر زیر شاخه) از سوالات را برای شما فراهم می کند. لطفا توجه داشته باشید که بر اساس فرمت فایل انتخاب شده، ممکن است برخی از اطلاعات سؤال و انواع سؤال صادر نشود.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'بازخورد';
$string['filecantmovefrom'] = 'فایل های سؤال قابل انتقال نیستند زیرا شما اجازه حذف فایل ها از محلی را که می خواهید از آن استفاده کنید، را ندارید.';
$string['filecantmoveto'] = 'فایل های سؤال قابل انتقال نیستند و کپی نمی شوند زیرا شما اجازه اضافه کردن فایل ها به محلی را که می خواهید سوالات را به آنجا منتقل کنید را ندارید.';
$string['fileformat'] = 'فرمت فایل';
$string['filesareacourse'] = 'منطقه فایل های کورس';
$string['filesareasite'] = 'منطقه فایل های سایت';
$string['filestomove'] = 'آیا می خواهید انتقال دهید / کپی فایل ها را به {a$} بگیرید؟';
$string['fillincorrect'] = 'جواب های صحیح را پر کنید';
$string['firsttry'] = 'اولین تلاش';
$string['flagged'] = 'علامت دار';
$string['flagthisquestion'] = 'این سوال را علامت گذاری کنید';
$string['formquestionnotinids'] = 'فرم شامل سؤالی است که در سؤال نیست';
$string['fractionsnomax'] = 'یکی از جواب ها باید نمره 100٪ داشته باشد، آن زمان می توان نمرات کامل را برای این سوال بدست آورد.';
$string['generalfeedback'] = 'بازخورد عمومی';
$string['generalfeedback_help'] = 'بازخورد عمومی پس از تکمیل سؤال به شاگرد نشان داده می شود. برخلاف بازخورد خاص، که بستگی به نوع سؤال و جواب شاگرد دارد، همان متن کلی بازخورد برای همه شاگردان نشان داده می شود.

شما می توانید از بازخورد کلی برای کار کامل برای شاگردان استفاده کنید و احتمالا لینکی هم برای معلومات بیشتر برایشان بدهید اگر سوالات را نفهمیدند.';
$string['getcategoryfromfile'] = 'دریافت کتگوری از فایل';
$string['getcontextfromfile'] = 'متن یا زمینه را از فایل دریافت کنید';
$string['hintn'] = 'اشاره {نه}';
$string['hintnoptions'] = 'گزینه های اشاره {نه}';
$string['hinttext'] = 'متن کمکی';
$string['howquestionsbehave'] = 'چگونگی روش سوالات';
$string['howquestionsbehave_help'] = 'شاگردان می توانند با روش های مختلف با سؤالات موجود در امتحان ارتباط برقرار کنند. به عنوان مثال، ممکن است شما از شاگردان بخواهید که به هر سؤالی جواب دهند و سپس کل امتحان را ارسال کنند، قبل از اینکه هر چیزی درجه بندی شود یا هر گونه بازخوردی بدست آورند. این حالت "بازخورد معلق" خواهد بود.

از طرف دیگر، ممکن است شما بخواهید شاگردان هر سؤالی را که می خوانند، ارسال کنند تا بازخورد فوری دریافت کنند، و اگر بلافاصله آن را پیدا نکردند، سعی کنید علامت دیگری را برای تعداد کمتر نشان دهید. این می تواند حالت تعاملی با چندین بار تلاش داشته باشد.

اینها احتمالاً دو حالت متداول رفتاری هستند.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'لینک های خراب را نادیده بگیر';
$string['import'] = 'وارد کردن';
$string['importcategory'] = 'وارد کردن کتگوری';
$string['importcategory_help'] = 'این تنظیم کتگوری را تعیین می کند که سوالات وارد شده در آن قرار می گیرند.

برخی از فرمت های وارد شده، مانند GIFT و Moodle XML ، ممکن است اطلاعات کتگوری و متن را در فایل وارد شده داشته باشند. برای استفاده از این اطلاعات، به جای کتگوری انتخاب شده، باید چک باکس های مناسب انتخاب شوند. اگر کتگوری های مشخص شده در فایل وارد شده وجود نداشته باشد، ایجاد خواهند شد.';
$string['importerror'] = 'هنگام پردازش واردات خطایی روی داد';
$string['importerrorquestion'] = 'خطا در وارد کردن سوال';
$string['importfromcoursefiles'] = '... یا فایل کورس را برای وارد کردن انتخاب کنید.';
$string['importfromupload'] = 'فایلی را برای آپلود انتخاب کنید ...';
$string['importingquestions'] = 'وارد کردن {$a} سوالات از فایل';
$string['importparseerror'] = 'خطایی (ها) در تجزیه فایل وارد شده یافت شد. هیچ سؤالی وارد نشده است. برای وارد کردن هرگونه سؤال خوب، دوباره سعی کنید "Stop on error" را روی "خیر" تنظیم کنید';
$string['importquestions'] = 'وارد کردن سوالات از فایل';
$string['importquestions_help'] = 'این عملکرد باعث می شود سوالات در فرمت های مختلفی از طریق فایل متنی وارد شوند. توجه داشته باشید که فایل باید از رمزگذاری UTF-8 استفاده کند.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'نوع فایلی که شما انتخاب کرده اید ({$a->actualtype}) با نوع پیش بینی شده این فرمت وارد شده مطابقت ندارد ({$a->expectedtype})';
$string['impossiblechar'] = 'کارکتر غیر عملی {$a}  به عنوان کارکتر پرانتز شناسایی شده است';
$string['includesubcategories'] = 'سوالات زیرشاخه ها را نیز نشان دهید';
$string['incorrect'] = 'غلط';
$string['incorrectfeedback'] = 'برای هرگونه جواب نادرست';
$string['incorrectfeedbackdefault'] = 'جواب شما غلط است';
$string['information'] = 'معلومات';
$string['invalidanswer'] = 'جواب ناقص';
$string['invalidarg'] = 'هیچ استدلال معتبری برای پیکربندی سرور ارائه نشده یا پیکربندی سرور درست نیست';
$string['invalidcategoryidforparent'] = 'آی دی کتگوری نامعتبر برای منبع';
$string['invalidcategoryidtomove'] = 'آی دی کتگوری نامعتبر برای انتقال';
$string['invalidconfirm'] = 'رشته تأیید نادرست بود';
$string['invalidcontextinhasanyquestions'] = 'متن نامعتبر به سؤال_context_has_any_questions منتقل شد.';
$string['invalidgrade'] = 'نمرات ({$a}) با گزینه های رتبه مطابقت ندارند - این سوال رد شد.';
$string['invalidpenalty'] = 'مجازات نامعتبر';
$string['invalidwizardpage'] = 'صفحه ویزارد نادرست یا مشخص نشده است!';
$string['lastmodifiedby'] = 'اخیرا اصلاح شده توسط';
$string['lasttry'] = 'آخرین تلاش';
$string['linkedfiledoesntexist'] = 'فایل لینک شده {$a} وجود ندارد';
$string['makechildof'] = 'ساختن چایلد از\'{$a}\'';
$string['makecopy'] = 'کپی کنید';
$string['maketoplevelitem'] = 'انتقال به سطح بالا';
$string['manualgradeinvalidformat'] = 'این یک شماره معتبر نیست';
$string['manualgradeoutofrange'] = 'این نمره خارج از محدوده اعتبار است.';
$string['manuallygraded'] = 'رتبه بندی دستی {$a->mark} با نظر: {$a->comment}';
$string['mark'] = 'علامت گذاری';
$string['markedoutof'] = 'علامت گذاری شده از';
$string['markedoutofmax'] = 'علامت گذاری شده از{$a}';
$string['markoutofmax'] = 'علامت گذاری شده {$a->mark} از {$a->max}';
$string['marks'] = 'علامت گذاری';
$string['matchgrades'] = 'نمرات مسابقه';
$string['matchgrades_help'] = 'نمرات وارد شده باید با یکی از لیست های ثابت رتبه های معتبر مطابقت داشته باشد - 100، 90، 80، 75، 70، 66.666، 60، 50، 40، 33.333، 30، 25، 20، 16.666، 14.2857، 12.5، 11.111، 10، 5 ، 0 (همچنین مقادیر منفی). اگر اینطور نیست ، دو گزینه وجود دارد:

* خطا درصورتی که نمره‌ای درج نشده باشد - اگر سوالی شامل هر نمره‌ای باشد که در لیست یافت نشود، خطایی نمایش داده می شود و آن سؤال وارد نخواهد شد
نزدیکترین نمره اگر ذکر نشده باشد - اگر نمره ای یافت شود که با یک مقدار در لیست مطابقت نداشته باشد، درجه به نزدیکترین مقدار تطبیق در لیست تغییر می یابد';
$string['matchgradeserror'] = 'خطا در صورت ذکر نشدن نمره';
$string['matchgradesnearest'] = 'اگر ذکر نشده باشد، نزدیکترین درجه یا نمره';
$string['missingcourseorcmid'] = 'برای چاپ سوال نیاز به آی دی کورس یا cmid دارید.';
$string['missingcourseorcmidtolink'] = 'برای به دست آوردن لینک ادیت سوال باید به آی دی کورس یا cmid را ارائه دهید.';
$string['missingimportantcode'] = '{$a} این نوع سوال کد مهمی را از دست می دهد:';
$string['missingoption'] = 'سؤال پنهانی {$a} گزینه های خود را از دست می دهد';
$string['modified'] = 'آخرین بار ذخیره شد';
$string['move'] = 'از{$a} انتقال داده و لینک را تغییر دهید.';
$string['movecategory'] = 'انتقال کتگوری';
$string['movedquestionsandcategories'] = 'سوالات و کتگوری سوال از مکان قدیمی {$a->oldplace} به مکان جدید {$a->newplace} انتقال شد.';
$string['movelinksonly'] = 'فقط جایی که لینک ها به آن اشاره دارند را تغییر دهید، فایل ها را جابجا و یا کپی نکنید';
$string['moveq'] = 'انتقال سوال (ها)';
$string['moveqtoanothercontext'] = 'سؤال را به زمینه دیگر منتقل کنید.';
$string['moveto'] = 'انتقال به >>';
$string['movingcategory'] = 'انتقال کتگوری';
$string['movingcategoryandfiles'] = 'آیا مطمئن هستید که می خواهید کتگوری {$a->name} را و تمام گروه های چایلد را به زمینه "{$a->contextto}"؟ انتفال دهید. ما فایل های {$a->urlcount} را مرتبط با سوالات در {$a->fromareaname} تشخیص داده ایم، آیا می خواهید که آنها را به {$a->toareaname} منتقل یا کپی کنید؟';
$string['movingcategorynofiles'] = 'آیا مطمئن هستید که می خواهید کتگوری {$a->name} را و تمام گروه های چایلد را به زمینه "{$a->contextto}"؟ انتفال دهید؟';
$string['movingquestions'] = 'انتقال سوالات و هر فایلی';
$string['movingquestionsandfiles'] = 'آیا مطمئن هستید که می خواهید سوالات {$a->questions} را به زمینه <strong>"{$a->tocontext}"</strong> انتقال دهید؟
ما فایل های <strong>{$a->urlcount} files</strong> را مرتبط با سوالات در {$a->fromareaname} تشخیص داده ایم، آیا می خواهید که آنها را به {$a->toareaname} منتقل یا کپی کنید؟';
$string['movingquestionsnofiles'] = 'آیا مطمئن هستید که می خواهید سوال / سوالات {$a->questions} را به زمینه <strong>"{$a->tocontext}"</strong> انتقال دهید؟
هیچ فایلی <strong>no files</strong> مرتبط با این سوالات در {$a->fromareaname} پیدا نکردیم.';
$string['needtochoosecat'] = 'شما نیاز به انتخاب یک کتگوری برای انتقال این سوال دارید و یا کلید لغو را فشار دهید.';
$string['nocate'] = 'هیچ کتگوری با این {$a} مشخصات یافت نشد.';
$string['nopermissionadd'] = 'شما اجازه اضافه کردن سوالات در اینجا ندارید.';
$string['nopermissionmove'] = 'شما اجازه جابجایی سؤالات را از اینجا ندارید. باید سؤال را در این کتگوری ذخیره کرده و یا آن را به عنوان یک سؤال جدید ذخیره کنید.';
$string['noprobs'] = 'مشکلی در دیتابیس سؤال شما یافت نشد.';
$string['noquestions'] = 'سوالی برای صادر کردن یافت نشد، اطمینان حاصل کنید که مقوله ای را برای صادر انتخاب کرده اید که حاوی سؤال است.';
$string['noquestionsinfile'] = 'سوالی در فایل واردات وجود ندارد';
$string['noresponse'] = '[بدون پاسخ]';
$string['notanswered'] = 'جواب نداد';
$string['notchanged'] = 'از آخرین تلاش تغییر نکرده است';
$string['notenoughanswers'] = 'این نوع سوال حداقل جواب {$a} را نیاز دارد.';
$string['notenoughdatatoeditaquestion'] = 'نه آی دی سؤال و نه آی دی کنگوری و نه هم نوع سؤال، هیچکدام مشخص نشده است.';
$string['notenoughdatatomovequestions'] = 'شما باید آی دی سؤالی را که می خواهید منتقل کنید، را مشخص کنید.';
$string['notflagged'] = 'علامت دار نیست';
$string['notgraded'] = 'درجه بندی نشده';
$string['notshown'] = 'نمایش داده نشده';
$string['notyetanswered'] = 'هنوز جواب داده نشده است';
$string['notyourpreview'] = 'این پیش نمایش متعلق به شما نیست';
$string['novirtualquestiontype'] = 'هیچ نوع سوال مجازی برای نوع سؤال {$a} نیست.';
$string['numqas'] = 'تعداد تلاشها برای سوال';
$string['numquestions'] = 'سوالی نیست';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'گزینه ها';
$string['page-question-category'] = 'صفحه کتگوری سوال';
$string['page-question-edit'] = 'صفحه ادیت سوال';
$string['page-question-export'] = 'صفحه صادرات سوال';
$string['page-question-import'] = 'صفحه واردات سوال';
$string['page-question-x'] = 'هر صفحه سوال';
$string['parent'] = 'والدین (منبع)';
$string['parentcategory'] = 'کتگوری والدین (منبع)';
$string['parentcategory_help'] = 'کتگوری والدین مقوله ای است که در آن کتگوری جدید قرار می گیرد. "بالا" به این معنی است که این کتگوری در هیچ گروه دیگری قرار ندارد. زمینه های کتگوری به شکل بولد (Bold) نشان داده می شوند. در هر زمینه حداقل یک کتگوری باید وجود داشته باشد.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'پرانتز قبل از ** به درستی در {$a} بسته نشده است**';
$string['parenthesisinproperstart'] = 'پرانتز قبل از ** به درستی در {$a} شروع نشده است**';
$string['parsingquestions'] = 'تجزیه و تحلیل سوالات از فایل واردات.';
$string['partiallycorrect'] = 'تا حدی درست';
$string['partiallycorrectfeedback'] = 'برای هر گونه جواب تا حدی درست';
$string['partiallycorrectfeedbackdefault'] = 'جواب شما تا حدی درست است.';
$string['penaltyfactor'] = 'فاکتور جریمه (ضربات پنالتی)';
$string['penaltyfactor_help'] = 'این تنظیم تعیین می کند که برای هر جواب اشتباه چه کسری از نمره به دست آمده کم می شود. این فقط در صورتی قابل اجرا است که امتحان در حالت تطبیقی اجرا شود.

فاکتور جریمه (ضربات پنالتی) باید عددی بین 0 تا 1 باشد. ضربات پنالتی 1 به این معنی است که شاگرد باید در اولین جوال خود جواب درست را بدست آورد تا اصلاً اعتبار برای آن کسب کند. ضربات پنالتی از 0 بدین معنی است که شاگرد می تواند هرقدر که دوست دارد امتحان کند و هنوز نمرات کامل را کسب کند.';
$string['penaltyforeachincorrecttry'] = 'مجازات برای هر آزمایش نادرست';
$string['permissionedit'] = 'این سوال را ادیت کنید';
$string['permissionmove'] = 'این سوال را جابجا کنید';
$string['permissionsaveasnew'] = 'این را به عنوان یک سؤال جدید ذخیره کنید';
$string['permissionto'] = 'شما مجاز به:';
$string['previewquestion'] = 'پیش نمایش سوال: {$a}';
$string['published'] = 'به اشتراک گذاشته شده';
$string['qtypeveryshort'] = 'تی';
$string['questionaffected'] = '<a href="{$a->qurl}">Question "{$a->name}" ({$a->qtype})</a> is in this question category but is also being used in <a href="{$a->qurl}">quiz "{$a->quizname}"</a> in another course "{$a->coursename}".';
$string['questionbank'] = 'بانک سؤال';
$string['questionbehaviouradminsetting'] = 'تنظیمات وضع سوال';
$string['questionbehavioursdisabled'] = 'برای غیرفعال کردن روش های سؤال';
$string['questionbehavioursorder'] = 'دستورالعمل روش های سوال';
$string['questioncategory'] = 'کتگوری سوال';
$string['questioncatsfor'] = 'کتگوری سؤالات برای \'{$a}\'';
$string['questiondoesnotexist'] = 'این سؤال وجود ندارد';
$string['questionidmismatch'] = 'عدم تطابق سوال';
$string['questionname'] = 'نام سوال';
$string['questionnamecopy'] = '(کپی) {$a}';
$string['questionno'] = 'سوال {$a}';
$string['questionpreviewdefaults'] = 'پیش نمایش سوال پیش فرض';
$string['questionpreviewdefaults_desc'] = 'این پیش فرض ها وقتی استفاده می شوند که کاربر ابتدا یک سؤال را در بانک سوال پیش نمایش دهد. وقتیکه یک کاربر سؤال را پیش نمایش کرد، تنظیمات شخصی آنها به عنوان تنظیمات انتخاب شده کاربر ذخیره می شود.';
$string['questions'] = 'سوالات';
$string['questionsaveerror'] = 'خطا در هنگام ذخیره سوال ({$a}) رخ داد.';
$string['questionsmovedto'] = 'سؤالاتی که هنوز در حال استفاده هستند در کتگوری کورس والدین (پارینت) به "{$a}" منتقل شد.';
$string['questionsrescuedfrom'] = 'سؤالات ذخیره شده از زمینه{$a}.';
$string['questionsrescuedfrominfo'] = 'این سؤالات (برخی از آنها ممکن است مخفی باشد) پس از حذف زمینه {$a} ذخیره شدند چونکه هنوز توسط بعضی از امتحان ها یا فعالیتهای دیگر استفاده می شوند.';
$string['questiontext'] = 'متن سوال';
$string['questiontype'] = 'نوع پرسش';
$string['questionuse'] = 'در این فعالیت از سؤال استفاده کنید';
$string['questionvariant'] = 'نوع سوال';
$string['questionx'] = 'سوال {$a}';
$string['requiresgrading'] = 'نیاز به رتبه بندی دارد';
$string['responsehistory'] = 'تاریخچه جواب';
$string['restart'] = 'دوباره شروع کن';
$string['restartwiththeseoptions'] = 'دوباره با این گزینه ها شروع کنید';
$string['reviewresponse'] = 'بررسی جواب';
$string['rightanswer'] = 'جواب درست';
$string['save'] = 'ذخیره';
$string['savechangesandcontinueediting'] = 'تغییرات را ذخیره کرده و ادیت را ادامه دهید';
$string['saved'] = '{$a}  ذخیره شد';
$string['saveflags'] = 'حالت علامت گذاری ها را ذخیره کنید';
$string['selectacategory'] = 'یک کتگوری را انتخاب کنید.';
$string['selectaqtypefordescription'] = 'برای دیدن توضیحات، یک نوع سؤال را انتخاب کنید.';
$string['selectcategoryabove'] = 'یک طبقه بندی بالا را انتخاب کنید';
$string['selectquestionsforbulk'] = 'سؤالات مربوط به اقدامات فله را انتخاب کنید';
$string['settingsformultipletries'] = 'سؤالات مربوط به اقدامات فله را انتخاب کنید';
$string['shareincontext'] = 'اشتراک در زمینه برای {$a}';
$string['showhidden'] = 'همچنین سؤالات قدیمی را نیز نشان دهید';
$string['showmarkandmax'] = 'نمایش علامت و حداکثر';
$string['showmaxmarkonly'] = 'فقط نشان حداکثر';
$string['shown'] = 'نشان داده شده';
$string['shownumpartscorrect'] = 'تعداد جواب های صحیح را نشان دهید';
$string['shownumpartscorrectwhenfinished'] = 'پس از ختم سوال تعداد جواب های درست را نشان دهید';
$string['showquestiontext'] = 'متن سوال را در لیست سؤالات نشان دهید';
$string['specificfeedback'] = 'بازخورد خاص';
$string['specificfeedback_help'] = 'بازخورد بستگی به این دارد که شاگرد چه جوابی داده است.';
$string['started'] = 'شروع شده';
$string['state'] = 'حالت';
$string['step'] = 'گام';
$string['stoponerror'] = 'خطا را متوقف کنید';
$string['stoponerror_help'] = 'این تنظیم تعیین می کند که آیا فرایند واردات هنگام شناسایی یک خطا متوقف می شود، در نتیجه هیچ سؤالی وارد نمی شود یا اینکه هیچ گونه سؤالی حاوی خطا نادیده گرفته می شود و هرگونه سوال معتبر وارد می شود.';
$string['submissionoutofsequence'] = 'دسترسی به خارج از توالی لطفا هنگام کار روی سؤالات امتحان، روی دکمه برگشت کلیک نکنید.';
$string['submissionoutofsequencefriendlymessage'] = 'شما اطلاعات را خارج از توالی عادی وارد کرده اید. این امر می تواند در صورت استفاده از دکمه های برگشت یا جلو مرورگرتان ایجاد شود. لطفاً در طول امتحان از این موارد استفاده نکنید. همچنین اگر روی صفحه کلیک کنید، در حالیکه صفحه لود می شود، می تواند این عملیه رخ دهد. برای ادامه از <strong> ادامه </ strong> کلیک کنید.';
$string['submit'] = 'ارسال';
$string['submitandfinish'] = 'ارسال وختم';
$string['submitted'] = 'ارسال {$a}';
$string['tagarea_question'] = 'سوالات';
$string['technicalinfo'] = 'اطلاعات فنی';
$string['technicalinfo_help'] = 'این اطلاعات فنی احتمالاً فقط برای توسعه دهندگان که روی انواع سؤالات جدید کار می کنند مفید است. همچنین ممکن است هنگام تلاش برای تشخیص مشکلات سوالات نیز مفید باشد.';
$string['technicalinfomaxfraction'] = 'حداکثر کسر: {$a}';
$string['technicalinfominfraction'] = 'حداقل کسری: {$a}';
$string['technicalinfoquestionsummary'] = 'خلاصه سؤال: {$a}';
$string['technicalinforesponsesummary'] = 'خلاصه جواب: {$a}';
$string['technicalinforightsummary'] = 'خلاصه جواب درست: {$a}';
$string['technicalinfostate'] = 'حالت سوال: {$a}';
$string['technicalinfovariant'] = 'نوع سوال: {$a}';
$string['tofilecategory'] = 'ذخیره کتگوری در فایل';
$string['tofilecontext'] = 'ذخیره زمینه در فایل';
$string['uninstallbehaviour'] = 'این روش سوال را حذف کنید.';
$string['uninstallqtype'] = 'حذف این نوع سؤال.';
$string['unknown'] = 'ناشناخته';
$string['unknownbehaviour'] = 'روش ناشناخته: {$a}';
$string['unknownorunhandledtype'] = 'نوع سؤال ناشناس یا نامحدود: {$a}';
$string['unknownquestion'] = 'سؤال ناشناخته: {$a}';
$string['unknownquestioncatregory'] = 'کتگوری ناشناخته سوال: {$a}.';
$string['unknownquestiontype'] = 'نوع سؤال ناشناخته: {$a}';
$string['unknowntolerance'] = 'نوع سعه نظر ناشناخته {$a}';
$string['unpublished'] = 'به اشتراک گذاشته نشده است';
$string['unusedcategorydeleted'] = 'این کتگوری حذف شده است چونکه پس از حذف کورس، دیگر از سوالات آن استفاده نشده است.';
$string['updatedisplayoptions'] = 'گزینه های صفحه نمایش را به روز کنید';
$string['upgradeproblemcategoryloop'] = 'هنگام بروزرسانی دسته بندی سؤال، مشکلی مشاهده شد. یک حلقه در درخت کتگوری وجود دارد. آی دی کتگوری که مشکل دارد {$a} می باشد.';
$string['upgradeproblemcouldnotupdatecategory'] = 'کتگوری سوالات نمی توان به روز کرد {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'هنگام بروزرسانی کتگوری سؤال، مشکلی مشاهده شد. آی دی کتگوری {$a->id} که مربوط به پارینت {$a->parent} میشود که وجود ندارد. پارینت برای رفع مشکل تغییر کرد.';
$string['whethercorrect'] = 'صحیح است';
$string['whethercorrect_help'] = 'این شامل توضیحات متنی "درست" ، "تا حدی درست" یا "نادرست" است ، و هر برجستگی رنگی همان اطلاعات مشابه را منتقل می کند.';
$string['whichtries'] = 'که تلاش می کند';
$string['withselected'] = 'با انتخاب شده';
$string['wrongprefix'] = 'بطور اشتباه فرمت پیشوند نام  {$a} شده است.';
$string['xoutofmax'] = '{$a->mark} out of {$a->max}';
$string['yougotnright'] = 'شما به درستی انتخاب کرده اید {$a->num}';
$string['youmustselectaqtype'] = 'شما باید یک نوع سؤال را انتخاب کنید.';
$string['yourfileshoulddownload'] = 'فایل صادرات (اکسپورت) شما باید به زودی شروع به دانلود کند اگر نه، لطفا اینجا کلیک کنید <a href="{$a}">click here</a>.';
